/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/*
button#cc-btn.republication-tracker-tool-button {
    width: 100%;
    background-color: #5499db;
    border: 1px solid #2863a7;
    color: #fff;
    padding: 1em;
    font-size: 16px;
    margin: 0 0 1em 0;
    display: block;
    border-radius: .25em;
    font-weight: bold;
    text-shadow: 1px 1px 1px #2863a7;
}

div#pb-nav-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
    margin-top: auto;

}





.elementor-posts-nothing-found {
font-size:18px;
}

.pb_center {
    text-align:center;
}


.wp-caption .wp-caption-text {
    font-size:90%;
    padding-top: 5px;
    opacity: .8;

}
.entry-meta {
    font-size: 90%;
    margin-top: .5em;
    line-height: 1.5;
}

.site-main .post-navigation {
    font-size:13px;
    margin-bottom: 0;
    margin-top: 10px;
}

/* Facebook
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook {
	border-color: #3a579a;
	background: #3a579a;
	color: #3a579a;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook:hover .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook:hover {
	border-color: #334d87;
	background: #334d87;
	color: #334d87;
}

/* Twitter
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter {
	border-color: #00abf0;
	background: #00abf0;
	color: #00abf0;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter:hover .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter:hover {
	border-color: #0099d7;
	background: #0099d7;
	color: #0099d7;
}


/* Email
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-email .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-email {
	border-color: #ea4335;
	background: #ea4335;
	color: #ea4335;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-email:hover .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-email:hover {
	border-color: #ea4335;
	background: #ea4335;
	color: #ea4335;
}


/* Print 
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-print .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-print {
	border-color: #bdc3c7;
	background: #bdc3c7;
	color: #bdc3c7;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-print:hover .dpsp-network-icon,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-print:hover {
	border-color: #afb6bb;
	background: #afb6bb;
	color: #afb6bb;
}





ul.cat_col{
list-style: none;
}

li.cat_col{
color:black;
font-size: 11px;
line-height: 14px;
margin-bottom: 10px;
font-spacing: 1px;
}
li.cat_col_head{

font-size: 12px;
font-weight: normal;
margin-bottom: -10px;
font-spacing: 5px;
 text-transform: uppercase;
]
a.cat_col_head_link:link {
color:black;
}
*/
